View Issue Details

IDProjectCategoryView StatusLast Update
0029895DocumentationManual ContentPublic2019-05-15 14:41
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.3Fixed in Version2.2.3 
Summary0029895: Manual Content: Bookmarks list 0-9, when we actually only support 1-9
DescriptionRight now, the docs say that you can set bookmarks 0 to 9, whereas we actually only support setting 1 through 9.

Steps To Reproduce1. Open Workspaces docs page.
2. Observe that the docs state 0 to 9.
TagsNo tags attached.

Activities

Mark Alexander

2018-11-06 11:27

Developer   ~0061955

Fixed

Matthew McInnes

2019-01-29 16:59

Adminstrator   ~0062561

Reopening. Fixed apart from 1 instance. See attached screenshot.

Matthew McInnes

2019-01-29 16:59

Adminstrator  

Screenshot 2019-01-29 at 16.50.18.png (983,255 bytes)

Mark Alexander

2019-02-01 12:17

Developer   ~0062631

Fixed